1 Reply Latest reply on Nov 5, 2012 6:42 PM by Xiaoyi Tong

    "The extension can not be installed, it requires Flash version 9 or greater"

    Zlash03

      Hi. I have Flash CS5.5 installed right now and im trying to install an extension using Extension Manager CS5. The extension im trying to intall is "SmartMouth" for Flash CS5.5. Im running these programs on Windows 7. This is the first time ive tried to install an extension. I looked up other problems similar to mine, but yielded no fixes. Most likely because they were all meant for Mac. Any Ideas or help?

        • 1. Re: "The extension can not be installed, it requires Flash version 9 or greater"
          Xiaoyi Tong Adobe Employee

          Hi Zlash03,

           

          You cannot install extensions for CS5.5 products( like Flash CS5.5 ) by Extension Manager CS5. Extension Manager only manges extensions for products in the same Creative Suite family. For example, Extension Manager CS 5.5 only installs/uninstalls/enables/disables extensions for Adobe CS5.5 products, like Flash CS5.5( version 11.5 ). Extension Manager CS 5 only installs/uninstalls/enables/disables extensions for Adobe CS5 products, like Flash CS5( version 11 ).

           

          I don't think you have Flash CS5( version 11 ) installed( correct me if I am wrong ), so you cannot install it. Please install this extension with Extension Manager CS 5.5( you should already have it installed because it is included in Flash CS5.5's intaller ). Not double clicking the extension to be installed, but find the Extension Manager CS 5.5 and manually launch it, and then install this extension again.

           

          Extension Manager CS5.5 installer can be downloaded( http://www.adobe.com/exchange/em_download/em55_download.html ) too. Thanks.

           

          Xiaoyi